   <!-- main navigation -->
        <nav id="topnav" role="navigation">
          <div class="menu-toggle">Menu</div>  
          <ul class="srt-menu" id="menu-main-navigation">
          

<?php

if ($hostdom == NULL) {$hostdom = "http://www.radiosnet.com.ar";} else {};

if ($rutadom == NULL) {$rutadom = "/home/content/90/7626090/html";} else {};?>



  <?php include('concha.php');
mysql_connect ("$host", "$usuario", "$contra");
mysql_select_db ("$basedatos");

$sql = "SELECT * FROM menu ORDER BY ID";

$consulta = mysql_query ($sql);
while ($row = mysql_fetch_array($consulta))
{
$nombre = $row["nombre"];
$tipo = $row["tipo"];
$link = $row["link"];
$ID_menu = $row["ID"];

?>

              <li>

  <a  class="esp"  href="<?php
    if ($tipo == 'noticias'){   echo "$dom/movil/index_seccion.php?cat=$link";};
	  if ($tipo == 'seccion'){   echo "$dom/movil/seccion.php?e=$ID_menu";};
	    if ($tipo == 'link'){   echo $link;};
    if ($tipo == 'precargado'){  
	
	if ($link == "javascript:ventanaSecundaria56('envivo')") {
	
	$link = "$dom/movil/envivo.php";
	 echo "$link";
	 
	 
	 } else { echo "$dom/movil/$link";}; }; 
  
  
  
  ?> 	   " <? if ($tipo == 'link'){ ?> target="_blank" <? }; ?>><?php echo $nombre ?></a>
 </li>
  

        
        <?

}
mysql_free_result($consulta);


 ?>
  


 
  </ul>     
		</nav><!-- end main navigation -->

   


  